Subject: Ticket Assigned - Need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Jan 2022 08:48:36 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc zeinab                    Bot:  Hi again! Bot:  Please enter your name Customer:  zeinab Bot:  Hi Zeinab ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to p
 rocess the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:16 PM, 13th Jan                   Mohad                   Hi Zeinab, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:16 PM, 13th Jan                     zeinab                    Hi I received 2 of my refund and 2 of them I still have not received it yet it been more than 2 weeks since they picked them uf           06:17 PM
 , 13th Jan                     zeinab                    Up           06:17 PM, 13th Jan                   Mohad                   Could you please share your order number so that I can assist you further?           06:18 PM, 13th Jan                     zeinab                    8120258056           06:18 PM, 13th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:18 PM, 13th Jan                   Mohad                   We would like to inform you that we have processed the refund of amount (KWD 1.44) in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           06:19 PM, 13th Jan                     zeinab                    I know but I didn't receive my full 
 refund           06:21 PM, 13th Jan                     zeinab                    Only half           06:21 PM, 13th Jan                   Mohad                   How many items have you returned from the order No: 8120258056           06:21 PM, 13th Jan                     zeinab                    4 items           06:22 PM, 13th Jan                     zeinab                    I toke them all the same day           06:22 PM, 13th Jan                     zeinab                    I only got a refund for 2.           06:22 PM, 13th Jan                   Mohad                   When the collection is done?           06:23 PM, 13th Jan                     zeinab                    They toke them all 4 the same day           06:23 PM, 13th Jan                     zeinab                    Dec 27           06:23 PM, 13th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           06:23 PM, 13th Jan                     zeinab     
                I this I don't remember           06:23 PM, 13th Jan                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:23 PM, 13th Jan                   Mohad                   We will check and and revert you back on [email-masked]           06:24 PM, 13th Jan                     zeinab                    Okay  when will I get my refund           06:24 PM, 13th Jan                     zeinab                    ?           06:25 PM, 13th Jan                   Mohad                   We will make sure to refund you the amount within 48-72 hrs           06:26 PM, 13th Jan                   Mohad                   Is there anything else I can help you with today?           06:26 PM, 13th Jan                     zeinab                    No           06:26 PM, 13th Jan                   Mohad                   It was a pleasure to assist you. Thank y
 ou for shopping with us.  Have a wonderful day.           06:28 PM, 13th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3761933